Bug 8161 - Ошибки в Summary
: Ошибки в Summary
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wmfortune)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-08 09:33 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-08 09:33:58
В Summary и в description:

-It's a dock-app that shows you forune messages
+It's a dock-app that shows your fortune messages
------- Comment #1 From 2005-10-09 22:31:57 -------
Весьма спорное утверждение. Описание авторское и взято из README, входящего в
пакет. 
------- Comment #2 From 2005-10-15 16:39:05 -------
(In reply to comment #1)
> Весьма спорное утверждение. Описание авторское и взято из README, входящего в
> пакет. 

А что там не может быть ошибки? Может спросишь у автора? мм.. мне почему-то
кажется тут две опечатки есть :-/
------- Comment #3 From 2005-10-15 19:55:04 -------
s/forune/fortune/ поправлю в следующей сборке
------- Comment #4 From 2006-11-13 22:47:02 -------
fixed in 0.241-alt3
------- Comment #5 From 2007-05-26 11:58:03 -------
(In reply to comment #3)
> s/forune/fortune/ поправлю в следующей сборке

Забыл исправить в %description ещё :-(

------- Comment #6 From 2007-06-04 13:47:27 -------
2voins@: готов помочь в исправлении бага любым удобным для тебя способом! :)
------- Comment #7 From 2007-08-05 01:44:15 -------
2voins@: исправление доступно в моём git-репозитории. Прошу смержить или дать
права на NMU. Спасибо.
------- Comment #8 From 2007-08-05 23:16:05 -------
Убедил. Исправлю я эту строчку. merge делать не буду, потому что не вижу
смысла.
и не согласен с остальными исправлениями, которые ты внёс.
------- Comment #9 From 2007-08-05 23:18:44 -------
(In reply to comment #8)
> Убедил. Исправлю я эту строчку.

Goood.

> merge делать не буду, потому что не вижу смысла.
> и не согласен с остальными исправлениями, которые ты внёс.

Там мелкий cleanup. Макрос %_x11bindir уже можно выкинуть, по сути он сейчас
ссылается на тот же /usr/bin, как и %_bindir. Остальные замены тоже равносильны.
------- Comment #10 From 2007-08-06 00:13:53 -------
fixed in 0.241-alt4